[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# FpsigEmptySet

Clear all signals from signal set.

## Declaration

Source position: bunxovlh.inc line 78

`function FpsigEmptySet(`
`var nset: tsigset`
`):cint;`

## Description

FpSigEmptySet clears all signals from the signal set nset.

## Errors

None. This function always returns zero.

## See also

FpSigFillSet |  | Set all signals in signal set.
FpSigAddSet |  | Set a signal in a signal set.
FpSigDelSet |  | Remove a signal from a signal set.
FpSigIsMember |  | Check whether a signal appears in a signal set.

Documentation generated on: Feb 26 2014